[Q] Android 4.2.2 and 4.1.2

I have lost Korean Language support by going to Liquidsmooth V2.9 - Surfing the web a bit I found out 4.2.2 is lacking the support but 4.1.2 does. Can I move back to 4.1.2 by installing V2.5 over V2.9? Are there any problems going back to previous version of Liquidsmooth? Would Gapp still work going backwards?

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by pink65
2 hours ago
Last post by ihartmann
2 hours ago
Last post by arnoldo10
4 hours ago
Last post by welch.destin
20 minutes ago
Last post by alexanne80
1 hour ago
Last post by tmorissette
47 minutes ago
Last post by stan.doyle
1 hour ago
Last post by isabel.kulas
1 hour ago
Last post by roscoe29
2 hours ago
Last post by nitzsche.wyman
2 hours ago
Last post by nat.kohler
25 minutes ago
Last post by alynch
52 minutes ago
Last post by eloisa86
1 hour ago